AI SRE
Get the incident policy
GET
The active project's incident policy: channels, unacknowledged reminders and the one escalation step. Requires project view permission.
bearerAuthheader
AuthorizationBearer <token>Project-scoped CLI token (sck_live_* or sck_test_*) for documented API operations that accept bearer authentication. Interactive browser operations may require a session cookie. Trigger keys (sck_trigger_* / legacy job_*) are accepted only by job trigger endpoints.
The project's incident policy
application/json- response
policy?curl -X GET 'https://app.supercheck.io/api/notification-policy'Example Response
{ "policy": { "channelIds": [ "1a657e21-4e71-4e5d-a390-9826b14c8dc1" ], "emailServiceOwnersOnSev12": true, "renotifyUnackedMinutes": 5, "renotifyRepeatMinutes": 5, "renotifyMax": 3, "escalateAfterMinutes": 5, "escalateChannelId": "0ee81016-acb2-40a7-b31a-6103d12344f7", "escalateUserId": "b56c466a-2039-4b8f-90b1-3ca3cceebde2", "autoInvestigateOnOpen": true, "autoInvestigateEnabledAt": "2019-08-24T14:15:22Z" }}